# Manuale utente di KDE

Yuri
Chornoivan
Pagina di manuale di Okular.
yurchor@ukr.net
2012-11-20
KDE (Ambiente Desktop K)
okular
1

# okular

un visualizzatore universale di documenti

    okular opzioni Qt opzioni KDE opzioni di Okular URL

## Descrizione

`okular` ha lo scopo di mostrare documenti in vari formati.

## Opzioni generiche

`--help`

  Mostra la guida sulle opzioni.

`--help-qt`

  Mostra le opzioni specifiche per Qt.

`--help-kde`

  Mostra le opzioni specifiche per &kde;.

`--help-all`

  Mostra tutte le opzioni.

`--author`

  Mostra le informazioni sull'autore.

`-v, --version`

  Mostra le informazioni sulla versione.

`--license`

  Mostra le informazioni sulla licenza.

`--`

  Fine delle opzioni.

## Opzioni di Okular

`-p, --page numero`

  Apre una pagina specificata del documento.

`--presentation`

  Apre il documento in modalità presentazione

`--unique`

  Controllo "istanza unica".

## Argomenti

`URL`

  L'indirizzo del documento da aprire. Nel caso di documenti PDF, il nome può essere specificato come nome_documento#nome_destinazione, dove nome_destinazione è l'identificativo di una destinazione presente nel documento.

## Segnalazioni

Su IRC, irc.freenode.net #okular o tramite posta elettronica, okular-devel@kde.org o sul web, <http://okular.kde.org/>

## Vedi anche

Documentazione utente più dettagliata è disponibile da help:/okular (inserisci questo come URL in &konqueror;, o esegui ``khelpcenter` `help:/okular``).

## Copyright

Copyright © 2002 Wilco Greven, Christophe Devriese

Copyright © 2004-2005 Enrico Ros

Copyright © 2005 Piotr Szymanski

Copyright © 2004-2012 Albert Astals Cid

Copyright © 2006-2009 Pino Toscano

Licenza: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>